{% if app.session.flashbag.has('success') %}
    <div class="alert alert-success alert-dismissible">
        <button type="button" class="close" data-dismiss="alert" aria-hidden="true">×</button>
        <i class="icon fa fa-check"></i>
        {% for flashMessage in app.session.flashbag.get('success') %}
            {{ flashMessage }}
        {% endfor %}
    </div>
{% endif %}

{% if app.session.flashbag.has('info') %}
    <div class="alert alert-info alert-dismissible">
        <button type="button" class="close" data-dismiss="alert" aria-hidden="true">×</button>
        <i class="icon fa fa-info"></i>
        {% for flashMessage in app.session.flashbag.get('info') %}
            {{ flashMessage }}
        {% endfor %}
    </div>
{% endif %}

{% if app.session.flashbag.has('warning') %}
    <div class="alert alert-warning alert-dismissible">
        <button type="button" class="close" data-dismiss="alert" aria-hidden="true">×</button>
        <i class="icon fa fa-warning"></i>
        {% for flashMessage in app.session.flashbag.get('warning') %}
            {{ flashMessage }}
        {% endfor %}
    </div>
{% endif %}

{% if app.session.flashbag.has('danger') %}
    <div class="alert alert-danger alert-dismissible">
        <button type="button" class="close" data-dismiss="alert" aria-hidden="true">×</button>
        <i class="icon fa fa-ban"></i>
        {% for flashMessage in app.session.flashbag.get('danger') %}
            {{ flashMessage }}
        {% endfor %}
    </div>
{% endif %}
